RubyGems Navigation menu

gem_isolator 0.2.1

Good for testing dependencies of a gem and/or different gem version combinations

Versions:

  1. 0.2.3 - August 03, 2016 (8 ko)
  2. 0.2.2 - August 02, 2016 (8 ko)
  3. 0.2.1 - May 31, 2016 (8 ko)
Voir toutes les versions (5)

Dépendances de Runtime (1):

  • ruby_dep >= 1.3.1, ~> 1.3
  • Dépendances de Development (1):

  • rake ~> 11.1
  • Propriétaires:

    Auteurs:

    • Cezary Baginski

    Total de contrôle SHA 256:

    fd8766fd8743f3de8e8ec6f15ad37464ca4d34d345877161087fcb0004d5f3d7

    Total de téléchargements 4 957

    Pour cette version 830

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.2.5, ~> 2.2

    Liens: